Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 463398 - gnome-base/gvfs-1.14.2 USE=samba does build against net-fs/samba-4*
Summary: gnome-base/gvfs-1.14.2 USE=samba does build against net-fs/samba-4*
Status: RESOLVED DUPLICATE of bug 452050
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-26 18:59 UTC by Oleksii Shevchuk
Modified: 2013-08-26 12:36 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Shevchuk 2013-03-26 18:59:29 UTC
Looks like gvfs-1.14.2 can be successfully builded at least with >=net-fs/samba-4[client]

Btw gvfs-1.16.0 is out (it compiles/works with samba4 too)

So, maybe, "samba? ( >=net-fs/samba-3.4.6[smbclient] )" rule should be extended (samba4 doesn't have use flag smbclient)
Comment 1 Gilles Dartiguelongue gentoo-dev 2013-03-27 15:36:56 UTC
1.16 is part of gnome 3.8 release and is handled in another bug report.
Comment 2 Pacho Ramos gentoo-dev 2013-08-26 12:36:36 UTC

*** This bug has been marked as a duplicate of bug 452050 ***